body {
    background-image: none;
    background-color: #FAFFB0;
}

.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

.page_about-us {
    background-image: none;
    background-color: #FFFFFF;
}

.page_dental-services1 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_treatment-information1 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_staff-page1 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_news-and-updates {
    background-image: none;
    background-color: #FFFFFF;
}

.page_contact {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(../uploads/website/alexanderdrivedentalclinicheader06111310.png);
    height: 240px;
}

#topNav ul {
background: #FFCC33;
}
#topNav ul li a.active {
color: #CC3333; background: #FFCC33;
}
#topNav ul li a.active:hover {
color: #333399; background: #FFCC33;
}
#topNav ul li a{
color: #333399; background: #FFCC33;
}
#topNav ul li a:hover{
color: #FFFFFFF; background: #FFCC33;
}

/*changing colour to a large button and making it a rollover button - You just need to change the hexadecimal colours with whatever you want, "external" is the background bit and "external a" is the text (link)*/
.external {
background: #FFCC33 !important;
-o-transition: all .2s;
 -ms-transition: all .2s;
 -moz-transition: all .2s;
 -webkit-transition:  all .2s;
 transition:  all .2s;
}

.external a {
color: #333399;
-o-transition: all .2s;
 -ms-transition: all .2s;
 -moz-transition: all .2s;
 -webkit-transition:  all .2s;
 transition:  all .2s;
}

.external:hover {
background: #FFFF99 !important;
}

.external a:hover {
color: #CC3333;
}

/*SUB TITLE*/
.h2.h2 {
color:#333399; /* font colour*/
font-weight:lighter; /* font boldness - normal, bold, bolder, lighter*/
font-style:normal; /* font style - normal, oblique, italic
font-family:auto; /* font family - must be a web font */
}

/*GET RID OF ARROWS FOR GALLERY*/
.gallery ul.nav {
display:none
}

/*TEXT IN A BOX COLOUR, BORDER & ROUNDED CORNER OPTIONS*/
.box {
background: #3366cc; /* changes background colour */
color: #000; /* changes the font colour*/
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}

address {
border-bottom: none;
border-top: none;
text-align: center; /* center, left, right */
font-size: 13px;
}

.contentAreaC .slider {
    height: 260px !important;
}

.button{
background: #333399 !important;
}